Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 11 Nov 2019 11:20:57 -0500

Chat transcript

	

	Bryan Mon, 11/11/19 12:14:11 pm Chile/Continental
	
		Hello, would you like to talk about our services?

	Visitor 12:14:11 pm
	
		Hello dears
	
		have nice day

	Bryan 12:14:22 pm
	
		Hello there!
	
		How may I help you today?

	Visitor 12:14:37 pm
	
		I like to know whats mean TIER
	
		by leter
	
		T=??
	
		I=??
	
		E=??
	
		R=??

	Bryan 12:15:46 pm
	
		Unfortunately, we this is not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services

	Visitor 12:16:17 pm
	
		so you do not know :(
	
		ok thanks
	
		have a nice day

	Bryan 12:16:34 pm
	
		No proble, thank you so much for being here!
	
		It was nice talking to you. Have a great day, goodbye!

	2m 33s

Chat has been opened from website: https://www.colocationamerica.com/data-center/tier-standards-overview.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com